#feedback{
	background:#fff;
	width:270px;
	height:263px;
	position:fixed;
	bottom:0;
	left:50%;
	margin-left:-130px;
	margin-bottom:-213px;
	z-index:9999999;
	border:0px solid #e5101d;
	border-radius:15px 15px 0 0;
	border-bottom:none;
}

#feedback .section{
	padding:0px;
	height:370px;
	color:#333333;
}

#feedback .color{
	float:left;
	height:4px;
	width:100%;
	overflow:hidden;
}

#feedback .color-1{ background-color:#d3b112;}
#feedback .color-2{ background-color:#12b6d3;}
#feedback .color-3{ background-color:#8fd317;}
#feedback .color-4{ background-color:#ca57df;}
#feedback .color-5{ background-color:#8ecbe7;}

#feedback h6 {
    background: none repeat scroll 0 0 #e5101d;
    border-bottom: 0px solid #dfdfdf;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 50px;
    margin: 0;
    padding: 14px 10px;
	border-radius:5px 5px 0 0;
}

#feedback textarea{
	height:100px;
	padding:10px;
	width:228px;
	resize:none;
	outline:none;
	overflow:auto;
	
	-moz-box-shadow:4px 4px 0 #dfdfdf;
	-webkit-box-shadow:4px 4px 0 #dfdfdf;
	box-shadow:4px 4px 0 #dfdfdf;
}

#feedback a.submit, #feedback .submit_frm {
	background:url("../images/submit.png") no-repeat;
	border:none;
	display:block;
	height:34px;
	margin:20px auto 0;
	text-decoration:none;
	text-indent:-99999px;
	width:91px;
	cursor:pointer;
}


#feedback a.submit:hover, #feedback .submit_frm:hover{
	background-position:left bottom;
}

#feedback a.submit.working, #feedback .submit_frm.working{
	background-position:top right !important;
	cursor:default;
}

#feedback .message{
	font-family:Corbel,Arial,sans-serif;
	color:#5a665b;
	text-shadow:1px 1px 0 #b3c2b5;
	margin-bottom:20px;
}
#feedback .message select{
	border:1px solid #dfdfdf;
	padding:2px;
	font-size:10pt;	
	width:192px;
}
#feedback .f-content {
	 font-size: 13px;
    padding: 0px 0 0 6px;
	position: relative;
    
}
#feedback .message select option { padding:2px;}
#feedback .arrow {
  float: right;
  height: 15px;
  position: relative;
  top: 0;
  width: 15px;
}

#feedback .arrow.down{background:url('../images/downChat.PNG') no-repeat;}
#feedback .arrow.up{background:url('../images/upChat.PNG') no-repeat;}

#feedback .response{
	font-size:21px;
	margin-top:70px;
	text-align:center;
	text-shadow:2px 2px 0 #889889;
	color:#FCFCFC;
	display:block;
}
#feedback .infoChat{
	-moz-box-shadow:4px 4px 0 #dfdfdf !important;
	-webkit-box-shadow:4px 4px 0 #dfdfdf !important;
	box-shadow:4px 4px 0 #dfdfdf !important;
	margin-bottom:10px !important;
	padding-left:22px !important;
}

#feedback .icon-user, #feedback .icon-email, #feedback .icon-phone , #feedback .icon-content
{
	background: url("http://erasoft.vn/frame/blue/images/glyphico.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 20px;
	position: absolute;
	width: 20px;
}
#feedback .icon-user
{
	top: 12px;
	background-position:-164px 0;
}
#feedback .icon-email
{
	top: 63px;
	background-position:-68px 0;
}
#feedback .icon-phone
{
	top: 62px;
	background-position:-165px -24px;
}
#feedback .icon-content
{
	top: 162px;
	background-position:-45px -48px;
}
.but-step {
  background: #e5101d;
  border: medium none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 139px !important;
  border-radius: 3px;
}
.but-step {
    font-size: 16px;
    font-weight: bold;
    padding: 0;
}

#feedback input[type="text"],#feedback textarea{


    outline: none;
    font: 13px Arial, sans-serif;
    color: #333;
    margin: 0;
    width: 96%;
    max-width: 100%;
    
    margin-bottom: 5px;
    background: #fff;
    
    padding-left:8px;
    -moz-box-shadow: 0px 0px 0 rgba(0,0,0,.08);
    -webkit-box-shadow: 0px 0px 0 rgba(0,0,0,.08);
    box-shadow: 0px 0px 0 rgba(0,0,0,.08);
    border:1px solid #dfdfdf;
	padding:6px 10px;
}